Delete a User
Deletes a user from your Fivetran account. You will be unable to delete an account owner user if there is only one remaining.
Request schema
Path parameters
id
stringrequired
The unique identifier for the user within the account.
example:
user_id
Header parameters
Authorization
stringrequired
HTTP: basicAuth
HTTP AuthorizationScheme: basic
Accept
string
default:
application/json
example:
application/json
Http + 1.1
DELETE
https://api.fivetran.com/v1/users/user_id
DELETE /v1/users/user_id HTTP/1.1 Accept: application/json Authorization: BasicHost: api.fivetran.com
Responses
200
Successful response
404
Not found error
200
code
stringrequired
Response status code
example:
Success
message
stringrequired
Response status text
example:
User with id 'string' has been deleted
{ "code": "Success", "message": "User with id 'string' has been deleted" }